﻿@charset "utf-8";
/* CSS Document */
.membersTab li a.red {
    background: #d51831 !important;
}

.membersTab li a.green {
    background: #87c14f !important;
}

.membersTab li a.silver {
    background: #939595 !important;
}

.membersTab li a.gold {
    background: #8e7d58 !important;
}

a:focus {
    text-decoration: none !important;
}

a {
    border: none !important;
    outline: none !important;
}

.logo .img-responsive {
    width: auto!important;
}
.faq ul li{
    border-top:1px solid #dfdfdf;
    margin-bottom: -1px;
}